@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-size:13px;
	line-height:1.7;
}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	-webkit-text-size-adjust:none;
}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FEFEFE;
	background-color: #D73A67;
}
img {
	border:none;
	vertical-align:bottom;
}
a:hover img.on_alpha {
-moz-opacity:0.60;
opacity:0.60;
filter:alpha(opacity=60);
}
li {
	list-style:none;
}

.clear { clear : both ;}

/*VISUAL*/
.w_visual{
	width: 100%;
	height: 435px;
	text-align: left;
	background-image:url(../visual.hyperesources/img/bg.jpg);
	background-position:center;
	background-repeat:repeat-x;
	}
.w2_visual{
	width: 980px;
	height: 435px;
	margin:0 auto;
	}

/*NAVI*/
#w_nav{
	width: 100%;
	height: 80px;
	text-align: left;
	background-image:url(../visual.hyperesources/img/head_bg.png);
	background-position:center;
	background-repeat:repeat-x;
	z-index: 9990;
	}
.fixed {
	position: fixed;
 	top: 0px;
	}
.w2_nav{
	width: 980px;
	margin:0 auto;
	overflow:hidden;
	}
.w2_nav ul {
	list-style:none;
	}
.w2_nav li {
	float:left;
	overflow:hidden;
	display:block;
	}
.w2_nav li.btn1 a {
	width: 260px;
	height: 80px;
	text-indent:-9999px;
	display:block;
	background-image:url(../visual.hyperesources/img/logo.jpg);
	background-repeat:no-repeat;
	}
.w2_nav li.btn2 a {
	width: 128px;
	height: 80px;
	text-indent:-9999px;
	display:block;
	background-image:url(../visual.hyperesources/img/navi1.png);
	background-repeat:no-repeat;
	}
.w2_nav li.btn3 a {
	width: 120px;
	height: 80px;
	text-indent:-9999px;
	display:block;
	background-image:url(../visual.hyperesources/img/navi2.png);
	background-repeat:no-repeat;
	}
.w2_nav li.btn4 a {
	width: 102px;
	height: 80px;
	text-indent:-9999px;
	display:block;
	background-image:url(../visual.hyperesources/img/navi3.png);
	background-repeat:no-repeat;
	}
.w2_nav li.btn5 a {
	width: 97px;
	height: 80px;
	text-indent:-9999px;
	display:block;
	background-image:url(../visual.hyperesources/img/navi4.png);
	background-repeat:no-repeat;
	}
.w2_nav li.btn6 a {
	width: 117px;
	height: 80px;
	text-indent:-9999px;
	display:block;
	background-image:url(../visual.hyperesources/img/navi5.png);
	background-repeat:no-repeat;
	}
.w2_nav li.btn7 a {
	width: 104px;
	height: 80px;
	text-indent:-9999px;
	display:block;
	background-image:url(../visual.hyperesources/img/navi6.png);
	background-repeat:no-repeat;
	}
.w2_nav li a:hover {
	background-position:left -80px;
	}



/*SNS*/
.contentSNS {
	margin:0 auto;
	width:980px;
	margin-top:20px;
	}
._sns_ {
	float:right;
	margin-left:10px;
	margin-top:5px;
	font-size: 80%;
	display:block;
	position: relative;
    z-index: 2;
	padding-bottom:18px;
	}



/*INFO*/
.info_W_L {
	width:760px;
	float:left;
	overflow:hidden;
	}
.info_W_R {
	width:200px;
	float:right;
	overflow:hidden;
	}



.info {
	color:#666;
	margin:0 auto;
	width:760px;
	overflow:hidden;
	background-image:url(../visual.hyperesources/img/info_bg2.gif);
	background-repeat:repeat-y;
	overflow:hidden;
	}
.info_L {
	width:160px;
	float:left;
	overflow:hidden;
	}
.info_R {
	width:600px;
	height:190px;
	float:left;
	padding:4px 0 0 0;
	overflow:hidden;
	}
.info_SC {
	width:600px;
	height:180px;
	overflow-y:scroll;
	overflow-x:hidden;
	}
.info_Article {
	width:600px;
	padding-top:10px;
	overflow:hidden;
	}
.info_Day {
	width:90px;
	float:left;
	text-align:right;
	font-size:11px;
	}
.info_Text {
	width:480px;
	float:left;
	text-align:left;
	margin-left:16px;
	}

.info a:link {
	color:#A52239;
	text-decoration:underline;
}
.info a:visited {
	color:#A52239;
	text-decoration:underline;
}
.info a:hover {
	color:#A52239;
	text-decoration:none;
}
.info a:active {
	color:#A52239;
	text-decoration:none;
}
.info a:focus {
	text-decoration:none;
}


/*CONTENTS*/
.contents_mgn {
	margin:0 auto;
	width:980px;
	height:150px;
	}
.contents {
	margin:0 auto;
	width:980px;
	overflow:hidden;
	}
.contents_L {
	float:left;
	width:180px;
	}
.contents_R {
	float:left;
	width:780px;
	margin-top:30px;
	}
.c_L {
	float:left;
	}
.texB{
	font-size:15px;
	font-weight:bold;
	}
.texS{
	font-size:11px;
	}
.contents_BTN {
	width:780px;
	margin-top:50px;
	text-align:center;
	}


/*FOOT*/
.foot{
	width: 100%;
	height: 180px;
	text-align: left;
	margin-top:90px;
	overflow:hidden;
	background-color:#AB0B2E;
	}
.foot_{
	width: 940px;
	margin:0 auto;
	overflow:hidden;
	margin-top:23px;
	}



#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index:9999;
}
#page-top a {
	padding: 20px;
	text-align: center;
	display: block;
}


a:link {
	color:#FFF;
	text-decoration:underline;
}
a:visited {
	color:#ddd;
	text-decoration:underline;
}
a:hover {
	color:#FFF;
	text-decoration:none;
}
a:active {
	color:#FFF;
	text-decoration:none;
}
a:focus {
	text-decoration:none;
}
